@charset "utf-8";
/* CSS Document */


/* BASE
------------------------------------------------------------------------*/

body{
	margin: 0;
	padding: 8px 0px 0px 0px;
	min-width: 1039px;
	color: #3d3d3d;
	font-size: 0.85em;
	line-height: 1.7em;
}

img{
	vertical-align: bottom;
	border: 0;
}

a:link { color: #5682B7; }
a:visited { color: #5682B7; }
a:hover { color: #7FB2C1; }
a:active { color: #7FB2C1; }

.mobile{ display: none;}


img.flt_l { float: left; margin: 0 10px 10px 0; }
img.flt_r { float: right; margin: 0 0 10px 10px; }

.df_pdg { padding: 0 10px; }
.red { color: #D66B5E; }

.fnt-s{ font-size: 0.9em; }

.t-ctr { text-align: center !important; }
.t-rit { text-align: right !important; }
.t-lft { text-align: left !important; }

iframe {
	border: 0;
	margin: 0;
	padding: 0;
}

.clearfix:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

.clearfix {
	display:inline-block;
	min-height:1%;/* for IE 7*/
}

/*?*/
* html .clearfix { height: 1%;}
.clearfix { display: block;}
/**/

/* HEADER
------------------------------------------------------------------------*/

#hd-wrapper{
	background: url(../../img/hd_bc.gif) top center no-repeat;
}

#header{
	width: 909px;
	height: 81px;
	margin: 0 auto;
	position: relative;
}

#header h1{
	position: absolute;
	top: 13px;
	left: 0;
    width: 189px;
    height: 45px;
	margin: 0;
	padding: 0;
}

#header h1 a{
    display: block;
    width: 189px;
    height: 45px;
    background: url(../img/hd_logo.gif) 0 0 no-repeat;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
}


#header p{
	margin: 0;
	padding: 0;
}

#header hr{
	display: none;
}

.hd-btn-link{
	position: absolute;
	top: 37px;
    right: 0;
	width: 52px;
	height: 20px;
}

.hd-btn-link a{
	display: block;
	width: 52px;
	height: 20px;
    background: url(../img/hd_link.gif) 0 0 no-repeat;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
}

.hd-btn-link_e{
	width: 52px;
	height: 20px;
	position: absolute;
	top: 37px;
	left: 863px;
}






/* CONTENTS
------------------------------------------------------------------------*/

#cnt-wrapper{
	width: 1039px;
	height: 470px;
	background: url(../../img/tp_bc_1.jpg) center top repeat-y;
	margin: 0 auto;
}

#cnt-wrapper_e{
	height: 470px;
	background: url(../../img/tp_bc.jpg) center top repeat-y;
}

#content{
	width: 909px;
	height: 470px;
	margin: 0 auto;
	position: relative;
}



/* SIDE MENU */

#global-menu{
	margin: 0;
	padding: 0;
	list-style: none;
}

#global-menu li{
	margin: 0px 0px 10px 0px;
	padding: 0;
	line-height: 1em;
	font-size: 1px;
}

#global-menu li a{
	display: block;
    width: 249px;
    height: 31px;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    background-repeat: no-repeat;
    background-position: 0 0;
}

.global-menu-J li.btn-1 a{ background-image: url(../../img/top_btn2_1.gif);}
.global-menu-J li.btn-2 a{ background-image: url(../../img/top_btn2_2.gif);}
.global-menu-J li.btn-3 a{ background-image: url(../../img/top_btn2_3.gif);}
.global-menu-J li.btn-4 a{ background-image: url(../../img/top_btn2_4.gif);}
.global-menu-J li.btn-5 a{ background-image: url(../../img/top_btn2_5.gif);}
.global-menu-J li.btn-6 a{ background-image: url(../../img/top_btn2_6.gif);}

#global-menu li.btn-1{ background-color: #006C6D;}
#global-menu li.btn-2{ background-color: #405AA8;}
#global-menu li.btn-3{ background-color: #727171;}
#global-menu li.btn-4{ background-color: #785E47;}
#global-menu li.btn-5{ background-color: #d8af6a;}
#global-menu li.btn-6{ background-color: #EE7835;}


#global-menu li a:hover{
	filter: alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;	
}

#global-menu li.btn-5{
	margin-top: 35px;
}

.global-mn-top{
	width: 249px;
	position: absolute;
	top: 65px;
	left: 360px;
}

#whatsnew-cnt {
	width: 249px;
	height: 85px;
	background: #fff;
}

#whatsnew-cnt iframe {
	width: 249px;
	height: 85px;
}

.whatsnew_abs {
	position: absolute;
	top: 360px;
	left: 360px;
}




/* PAGE TITLE */

#pg-kv-wrapper-1, #pg-kv-wrapper-1-e{	background: url(../img/pg_kv_bc_1.gif) top center no-repeat;}
#pg-kv-wrapper-2, #pg-kv-wrapper-2-e{	background: url(../img/pg_kv_bc_2.gif) top center no-repeat;}
#pg-kv-wrapper-3, #pg-kv-wrapper-3-e{	background: url(../img/pg_kv_bc_3.gif) top center no-repeat;}
#pg-kv-wrapper-4, #pg-kv-wrapper-4-e{	background: url(../img/pg_kv_bc_4.gif) top center no-repeat;}
#pg-kv-wrapper-5, #pg-kv-wrapper-5-e{	background: url(../img/pg_kv_bc_5.gif) top center no-repeat;}
#pg-kv-wrapper-6, #pg-kv-wrapper-6-e{	background: url(../img/pg_kv_bc_6.gif) top center no-repeat;}

#pg-kv{
	width: 909px;
	margin: 0 auto;
	height: 75px;
}

#pg-kv h2, #pg-kv-act h2{
    width: 217px;
    height: 51px;
    margin: 0;
    padding: 0;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    background-repeat: no-repeat;
    background-position: 0 0;
}

#pg-kv-wrapper-1 h2{ background-image: url(../img/pg_kv_1.gif);}
#pg-kv-wrapper-2 h2{ background-image: url(../img/pg_kv_2.gif);}
#pg-kv-wrapper-3 h2{ background-image: url(../img/pg_kv_3.gif);}
#pg-kv-wrapper-4 h2{ background-image: url(../img/pg_kv_4.gif);}
#pg-kv-wrapper-5 h2{ background-image: url(../img/pg_kv_5.gif);}
#pg-kv-wrapper-6 h2{ background-image: url(../img/pg_kv_6.gif);}

#pg-kv-wrapper-1-e h2{ background-image: url(../../english/img/e_pg_kv_1.gif);}
#pg-kv-wrapper-2-e h2{ background-image: url(../../english/img/e_pg_kv_2.gif);}
#pg-kv-wrapper-3-e h2{ background-image: url(../../english/img/e_pg_kv_3.gif);}
#pg-kv-wrapper-4-e h2{ background-image: url(../../english/img/e_pg_kv_4.gif);}
#pg-kv-wrapper-5-e h2{ background-image: url(../../english/img/e_pg_kv_5.gif);}
#pg-kv-wrapper-6-e h2{ background-image: url(../../english/img/e_pg_kv_6.gif);}





#pg-kv-act {
	width: 909px;
	margin: 0 auto;
	padding-bottom: 15px;
}

#pg-kv-act h2{
	margin: 0;
	padding: 0;
}



/* MAIN CONTENTS */

#pg-cnt-owrapper{
	background: url(../../img/cnt_bc.gif) center repeat-y;
}

#pg-cnt-iwrapper{
	background: url(../../img/cnt_bc2.gif) center top no-repeat;
}
	
#pg-content{
	width: 909px;
	margin: 0 auto;
	overflow: hidden;
}

#side-menu{
	width: 157px;
	float:right;
	padding-top: 28px;
	padding-bottom: 28px;
}

#side-menu hr{
	display: none;
}

#main-cnt{
	width: 688px;
	background-color: #fff;
}

.cnt-box{
	width: 688px;
	padding-bottom: 25px;
}

.cnt-box p{
	margin: 5px 10px 10px;
}

h3.h3-ttl span{
    display: block;
    background-position: 0 0;
    background-repeat: no-repeat;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
}

h3.h3-ttl {
    background: url("../img/h3_ttl_bc.gif") 0 0 repeat-x;
    margin: 0 0 20px;
    padding: 0;
}


/* TABLE */

table.tbl-marginR{
	margin-left: 15px;
}

td.td-line-dot{
	background: url(../../img/line_dot_1.gif) bottom repeat-x;
}

td.td-clr-1{
	background-color: #f0f6f2;
}


table.tbl-01 {
	border-collapse: collapse;
	width: 670px;
	margin: 10px auto;
}
table.tbl-01 th { 
	background: url(../../img/line_dot_1.gif) #F9F9F9 bottom repeat-x;
	padding: 5px 8px;
}
table.tbl-01 td { 
	background: url(../../img/line_dot_1.gif) bottom repeat-x;
	padding: 5px 8px;
}







/* FOOTER
------------------------------------------------------------------------*/


#ft-wrapper{
	background: #fff url(../../img/ft_bc2.gif) top center no-repeat;
}

#ft-wrapper2{
	background: #fff url(../../img/ft_bc2.gif) top center no-repeat;
	position: relative;
}

#footer{
	width: 909px;
	height: 125px;
	margin: 0 auto;
	position: relative;
}

#ft-name{ display: none;}

#ft-adrs{
	position: absolute;
	top: 15px;
	left: 0;
	width: 259px;
	height: 43px;
	padding: 0;
	margin: 0;
    background: url(../img/ft_adrs.gif) 0 0 no-repeat;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
}

#ft-copyright{ display: none;}

#ft-btn-list{
    position: absolute;
    top: 30px;
    right: 300px;
    height: 21px;
    margin: 0;
    padding: 0 0 0 20px;
    border-left: #ccc 1px solid;
}

#ft-btn-list a{
    display: block;
    width: 146px;
    height: 21px;
    background: url(../img/ft_btn_event.gif) 0 0 no-repeat;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
}

#ft-btn-official{
    position: absolute;
    top: 30px;
    right: 0;
    width: 253px;
    height: 21px;
    margin: 0;
    padding: 0 0 0 20px;
    border-left: #ccc 1px solid;
}

#ft-btn-official a{
    display: block;
    width: 253px;
    height: 21px;
    background: url(../img/ft_info_link.gif) 0 0 no-repeat;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
}






/* TOP PAGE
------------------------------------------------------------------------*/

#tp-bigLogo{
	width: 218px;
	height: 303px;
	position: absolute;
	top: 67px;
	left: 690px;
	margin: 0;
	padding: 0;
    background: url(../../img/tp_big_logo.gif);
}






/* ABOUT
------------------------------------------------------------------------*/

.about-ttl{
    width: 688px;
    height: 25px;
    margin: 0 !important;
    padding: 0 ;
    background: url(../img/p1_tab_top.gif) 0 0 no-repeat;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
}

.about-txt{
    position: relative;
    width: 688px;
    height: 190px;
}

.about-txt p{
    margin: 0;
    padding: 0;
}

.about-txt .image{
    position: absolute;
    top: 0;
    right: 0;
}

.about-txt .text{
    width: 413px;
    height: 190px;
    background: url(../../img/about/about_2.gif) 0 0 no-repeat;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
}


.ctg-1 h3.h3-img-ttl-1 span{
    display: block;
    width: 115px;
    height: 34px;
    background: url(../img/p1_sttl_1.gif) 0 0 no-repeat;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
}

.ctg-1 h3.h3-img-ttl-2 span{
    display: block;
    width: 98px;
    height: 34px;
    background: url(../img/p1_sttl_2.gif) 0 0 no-repeat;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
}





/*-- TEXT SCROLL TAB --*/ 
#tabNavi, #panel ul { list-style:none; margin:0; padding:0; }

#tabNavi {
	width:688px;
	height:35px;
	margin-bottom: 20px;
	background-color: #006C6D;
}
#tabNavi a {
	text-decoration:none; 
	color:#867863; 
	padding:0 2px;
}


#tabNavi li	{
	float: left;
	margin-top: 7px;
}

#tabNavi li.tab-1 a{
	display: block;
	width: 87px;
	height: 28px;
	background: url(../../img/p1_tab_1.gif) 0 0 no-repeat;
	text-indent: -9999px;
	overflow: hidden;
	margin-left: 10px;
}

#tabNavi li.tab-2 a{
	display: block;
	width: 151px;
	height: 28px;
	background: url(../../img/p1_tab_2.gif) 0 0 no-repeat;
	text-indent: -9999px;
	overflow: hidden;
}

#tabNavi li.tab-1 a.selected, #tabNavi li.tab-2 a.selected{
	background-position: 0px -28px;
}

.tbNavi-E li.tab-1 a{
	background: url(../../english/img/e_p1_tab1.gif) 0 0 no-repeat  !important;
	width: 109px !important;
}

.tbNavi-E li.tab-2 a{
	background: url(../../english/img/e_p1_tab2.gif) 0 0 no-repeat  !important;
	width: 89px !important;
}

.tbNavi-E li.tab-1 a.selected, .tbNavi-E li.tab-2 a.selected{
	background-position: 0px -28px !important;
}


#tabNavi a:hover {
	text-decoration:none; 
	color:#4b412f
}
a.selected {
	text-decoration:underline !important; 
	color:#4b412f !important;
}

#navi {
	width:688px;
	padding-bottom:30px;

}
#mask {
	width:666px;
	overflow:hidden;
	margin:0 auto;
}
#panel div {
float:left;

}
#panel ul {
list-style:none;
margin:0 5px;
padding:0;
}
#panel a	{
	color:#557482;
}
#panel ul li {
	padding:5px;
	border-bottom:1px dotted #ccc;
}
#panel ul li.last {
	border-bottom:none;
}

#navi table td{
	vertical-align: top;
	padding: 2px 4px;
	font-size: 0.95em;
}

p.navi-info{
	font-size: 0.95em;
	text-align: right;
	padding: 5px;
	margin: 0;
}


span.print_ttl { display: none; }
.nw { white-space: nowrap; }

h4.about { color: #0A716C; margin: 25px 0 5px 10px; font-size: 1.1em; }

#about-map-box{
    position: relative;
    margin-bottom: 15px;
}

#about-map{
    position: absolute;
    top: 50px;
    right: 0;
    width: 204px;
}








/* FACILITIES
------------------------------------------------------------------------*/


.ctg-2 h3.h3-ttl span{
    width: 159px;
    height: 34px;
    background: url(../img/p2_sttl_1.gif) 0 0 no-repeat;
}









/* ACTIVITIES
------------------------------------------------------------------------*/

.ctg-3 h3.h3-ttl span{
    width: 159px;
    height: 34px;
    background-image: url(../../img/p3_sttl_1.gif);
}

.ctg-3-2 h3.h3-ttl-1 span{
    width: 122px;
    height: 34px;
    background-image: url(../../img/p3_sttl_2.gif);
}

.ctg-3-2 h3.h3-ttl-2 span{
    width: 211px;
    height: 34px;
    background-image: url(../../img/p3_sttl_2-3.gif);
}

.ctg-3-2 h3.h3-ttl-3 span{
    width: 143px;
    height: 34px;
    background-image: url(../../img/p3_sttl_2-2.gif);
}

.ctg-3-3 h3.h3-ttl span{
    width: 211px;
    height: 34px;
    background-image: url(../../img/p3_sttl_4.gif);
}

.ctg-3-4 h3.h3-ttl span{
    width: 211px;
    height: 34px;
    background-image: url(../../img/p3_sttl_4.gif);
}

.ctg-3-2 .box{
    display: table;
    background-color: #f3f3f3;
    margin: 15px;
}

.ctg-3-2 .box .image{
    display: table-cell;
    margin: 0;
    padding: 0 25px;
    vertical-align: middle;
}

.ctg-3-2 .box .info{
    display: table-cell;
    padding: 15px 15px 15px 0;
    vertical-align: middle;
}

.ctg-3-2 .box .title{
    margin: 10px 0 5px;
    color: #006C6D;
    font-size: 123.1%;
    font-weight: bold;
}


.ctg-3-2 .box .date{
    font-size: 85%;
    margin: 0;
}

.ctg-3-2 .box .text{
    border-top: #ccc 1px dotted;
    font-size: 85%;
    padding: 15px 0 0;
}






.menu_act {
	margin: 15px 0 0 15px;
	font-size: 0.85em;
	width: 700px;
}

.menu_act a {
	display: block;
	float: left;
	background: url(../../img/list-mark01.gif) left 3px no-repeat;
	margin: 0 15px 0 0;
	padding: 0 0 3px 15px;
}

.menu_act a:link { color: #727171; }
.menu_act a:visited { color: #727171; }
.menu_act a:hover { color: #3E596F; }
.menu_act a:active { color: #3E596F; }

.menu_act a.on { text-decoration: none; color: #25546D; }

.act_set01 h4 {
	margin: 10px 0 5px 0;
	padding: 3px 0 8px 15px;
	color: #3E596F;
	border-bottom: 3px solid #ccc;
}

.act_set01 .date {
	text-align: right;
	color: #2D8787;
	font-size: 0.9em;
	margin-bottom: 15px;
}


.act_set02 h4 {
	margin: 30px 0 0 0;
	padding: 0 0 5px 15px;
	color: #3E596F;
	border-bottom: 2px dotted #ccc;
}

.act_set02 .date {
	text-align: right;
	color: #aaa;
	font-size: 0.9em;
	margin-bottom: 5px;
}

p.box_gray {
	background: #eee;
	padding: 15px 25px;
	margin: 10px 15px;
}

table.excb_after {
	width: 650px;
	margin: 0 0 15px 15px;
	padding: 0;
	border-collapse: collapse;
}

table.excb_after td {
	padding: 20px 15px;
	font-size: 0.9em;
	background: #f3f3f3;
}

table.excb_after td h4 {
	margin: 0 0 5px 0;
	color: #006C6D;
	font-size: 1.3em;
}

table.excb_after td .date {
	color: #666;
	margin-bottom: 8px;
	padding: 0 0 5px 0;
	border-bottom: 1px dotted #999;
}

table.event_list {
	margin: 5px 0 0 15px;
	border-collapse: collapse;
	border-top: 1px dotted #ddd;
}

table.event_list td {
	padding: 5px 8px 5px 15px;
	border-bottom: 1px dotted #ddd;
	background: url(../../img/list-mark02.gif) left 8px no-repeat;
}

table.event_list td a:link { color: #5682B7; }
table.event_list td a:visited { color: #5682B7; }
table.event_list td a:hover { color: #7FB2C1; }
table.event_list td a:active { color: #7FB2C1; }

.list_back { text-align: center; margin-bottom: 25px; }


table.exh_schedule_tbl {
	width: 650px;
	margin: 10px 0 15px 15px;
	padding: 0;
	border-collapse: collapse;
}

table.exh_schedule_tbl th {
	padding: 5px 10px;
	font-size: 0.9em;
	background: #f3f3f3;
	border-bottom: 1px solid #ddd;
}

table.exh_schedule_tbl th.ttl {
	font-size: 0.9em;
	background: #fff;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
}


table.exh_schedule_tbl th .ft_n {
	font-weight: normal;
}

table.exh_schedule_tbl td {
	padding: 5px 10px;
	font-size: 0.9em;
	border-bottom: 1px solid #ddd;
	border-left: 1px solid #ddd;
}

.sub_menu_year {
	width: 660px;
	margin: 10px auto;
}

.sub_menu_year a {
	display: block;
	width: 100px;
	font-size: 0.9em;
	text-decoration: none;
	margin-right: 3px;
	float: left;
	text-align: center;
	border: 1px solid #42607a;
}

.sub_menu_year a:hover { background: #d3edff; color: #42607a; }
.sub_menu_year a.in {	background: #42607a; color: #fff; }

h4.act_past_ttl {
	padding: 10px 15px;
	color: #42607a;
	background: url(../../img/act_past_ttl_bg.gif) 0 bottom repeat-x;
}

h4.act_past_ttl span { font-weight: normal; color: #333; }

h5.act_past_ttl {
	font-size: 1.0em;
	background: url(../../img/list-mark03.gif) 0 7px no-repeat;
	margin: 25px 0 0 10px;
	padding: 0 0 3px 18px;
}

table.act_past_tbl {
	width: 600px;
	margin: 5px auto;
	border-collapse: collapse;
	border: 1px solid #ddd;
}

table.act_past_tbl th {
	vertical-align: top;
	padding: 5px 8px;
	background: #eee;
	border-bottom: 1px solid #ddd;
}

table.act_past_tbl td {
	vertical-align: top;
	padding: 5px 8px;
	border-bottom: 1px solid #ddd;
}

.box_inquiry {
	width: 600px;
	margin: 20px auto;
	padding: 15px;
	border: 1px solid #ccc;
}

.event_box_info {
	padding: 5px 15px;
}

.event_box_info ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
}


.event_box_info li {
	margin-top: -1px;
	padding: 8px 15px;
	border-top: 1px dotted #ddd;
}

.event_box_info li img { margin-bottom: 5px; }











/* ACCESS
------------------------------------------------------------------------*/

/* TITLE */
.ctg-4 h3.h3-ttl-1 span{
    width: 85px;
    height: 34px;
    background-image: url(../../img/p4_sttl_1.gif);
}

.ctg-4 h3.h3-ttl-2 span{
    width: 102px;
    height: 34px;
    background-image: url(../../img/p4_sttl_2.gif);
}

.ctg-4 h3.h3-ttl-3 span{
    width: 158px;
    height: 34px;
    background-image: url(../../img/p4_sttl_3.gif);
}

div.acc_box {
	padding: 8px 0;
	border-bottom: 1px dotted #ddd;
}

iframe.landscape_map {
	width: 600px;
	height: 400px;
}

h4.access_ttl {
	width: 660px;
	margin: 50px auto 0 auto;
	color: #785e47;
}

/* おすすめスポット ------------------ */

.spot_box {
	width: 660px;
	margin: 0 auto;
	padding: 15px 0;
	border-top: 1px solid #cecece;
}

.spot_img {
	width: 230px;
	float: left;
}

.spot_img_offer {
	font-size: 0.78em;
	text-align: right;
}

.spot_data {
	width: 410px;
	float: right;
}


.spot_name {
	color: #785e47;
	padding: 5px 0;
	font-weight: bold;
	border-bottom: 1px dotted #eee;
}

.spot_name span { font-weight: normal; color: #333; font-size: 0.86em; }

.spot_link {
	width: 250px;
	margin: 15px 0 0 140px;
}

.spot_link a {
	display: block;
	width: 250px;
	background: #f3f3f3;
	padding: 3px 8px;
	text-align: center;
}

.spot_link a:hover { color: #333 ; background: #d2d3d4; }


.spot_link_ggl {
	text-align: right;
	padding-top: 5px;
}

.act_business_tbl {
	border-collapse: collapse;
	width: 660px;
	margin: 10px auto;
	border-top: 1px solid #ddd;
	font-size: 0.86em;
	line-height: 1.6em;
}

.act_business_tbl th {
	padding: 3px 8px;
	background: #eee;
	border: 1px solid #ddd;
}

.act_business_tbl th span { font-weight: normal; }


.act_business_tbl td {
	padding: 3px 8px;
	border: 1px solid #ddd;
}

.act_business_tbl02 {
	border-collapse: collapse;
	margin: 5px auto;
}

.act_business_tbl02 th {
	padding: 3px;
	vertical-align: top;
	background: #eee;
	border: 0px;
}


.act_business_tbl02 td {
	text-align: center;
	padding: 3px;
	vertical-align: top;
	border: 0px;
}


/* NEWS
------------------------------------------------------------------------*/

p.news_txt strong { color: #EE7835; }


/* LINK
------------------------------------------------------------------------*/

ul.link_lst {
	margin: 0 0 0 25px;
	padding: 0;
	list-style-type: none;
}

ul.link_lst li {
	background: url(../../img/list-mark01.gif) left 3px no-repeat;
	padding: 0 0 9px 20px;
	margin: 12px 0 0 0;
	border-bottom: 1px dotted #cecece;
}

ul.link_lst li a:link,ul.link_lst li a:visited { color: #2D6B8C; }
ul.link_lst li a:hover,ul.link_lst li a:active { color: #355BD1; }



ul.link_lst02 {
	margin: 20px 30px;
	padding: 0;
	list-style-type: none;
}

ul.link_lst02 li {
	background: url(../../img/list-mark02.gif) left 3px no-repeat;
	padding: 0 0 3px 15px;
	margin: 2px 0 0 0;
}

ul.link_lst02 li a:link,ul.link_lst li a:visited { color: #2D6B8C; }
ul.link_lst02 li a:hover,ul.link_lst li a:active { color: #355BD1; }








/* ENGLISH
------------------------------------------------------------------------*/

/* TOP */
#cnt-wrapper_e li.btn-1 a{ background-image: url(../../english/img/e_top_btn2_1.gif);}
#cnt-wrapper_e li.btn-2 a{ background-image: url(../../english/img/e_top_btn2_2.gif);}
#cnt-wrapper_e li.btn-3 a{ background-image: url(../../english/img/e_top_btn2_3.gif);}
#cnt-wrapper_e li.btn-4 a{ background-image: url(../../english/img/e_top_btn2_4.gif);}
#cnt-wrapper_e li.btn-5 a{ background-image: url(../../english/img/e_top_btn2_5.gif);}
#cnt-wrapper_e li.btn-6 a{ background-image: url(../../english/img/e_top_btn2_6.gif);}

/* FOOTER */
#ft-adrs-e{
	position: absolute;
	top: 15px;
	left: 0;
	width: 289px;
	height: 43px;
	padding: 0;
	margin: 0;
    background: url(../../english/img/e_ft_adrs.gif) 0 0 no-repeat;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
}


/* SIDE NV */

.global-mn-e li a{
    text-indent: 0 !important;
}


/* FACILITIES */

.e-ctg-2 h3.h3-ttl span{
    width: 143px;
    height: 34px;
    background: url(../../english/img/e_p2_sttl_1.gif) 0 0 no-repeat;
}

/* ACTIVITY */

.e-ctg-3 h3.h3-ttl-1 span{
    width: 162px;
    height: 34px;
    background: url(../../english/img/e_p3_sttl_1.gif) 0 0 no-repeat;
}

.e-ctg-3 h3.h3-ttl-2 span{
    width: 112px;
    height: 34px;
    background: url(../../english/img/e_p3_sttl_2.gif) 0 0 no-repeat;
}

.e-ctg-3 h3.h3-ttl-3 span{
    width: 141px;
    height: 34px;
    background: url(../../english/img/e_p3_sttl_3.gif) 0 0 no-repeat;
}


.e-ctg-3 .box{
    display: table;
    background-color: #f3f3f3;
    margin: 15px;
}

.e-ctg-3 .box .image{
    display: table-cell;
    margin: 0;
    padding: 0 25px;
    vertical-align: middle;
}

.e-ctg-3 .box .info{

}

.e-ctg-3 .box .title{
    margin: 10px 0 5px;
    color: #006C6D;
    font-size: 123.1%;
    font-weight: bold;
}


.e-ctg-3 .box .date{
    font-size: 85%;
    margin: 0;
}

.e-ctg-3 .box .text{
    border-top: #ccc 1px dotted;
    font-size: 85%;
    padding: 15px 0 0;
}


/* ACCESS */

.e-ctg-4 h3.h3-ttl-1 span{
    width: 85px;
    height: 34px;
    background: url(../../english/img/e_p4_sttl_1.gif) 0 0 no-repeat;
}

.e-ctg-4 h3.h3-ttl-2 span{
    width: 85px;
    height: 34px;
    background: url(../../english/img/e_p4_sttl_2.gif) 0 0 no-repeat;
}



















